<div class="container">
  <div class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 class="display-4">Projeto Beauty</h1>
      <p class="lead">
        AQUI NO PROJETO BEAUTY, sabemos que manter um negócio de beleza é uma
        tarefa complicada. Porém, sabemos também o quanto a tecnologia pode
        facilitar a vida das pessoas. Por isso, trabalhamos para desenvolver o
        melhor sistema de gestão voltado para negócios e profissionais de
        beleza, permitindo que suas rotinas sejam mais organizadas e também que
        encantem seus clientes oferecendo agendamento online.
      </p>
    </div>
  </div>
</div>
<div class="container">
  <div class="row justify-content-md-center">
    <div class="col-lg-6">
      <img
        src="../../../assets/image/gestao.jpg"
        class="img-fluid"
        alt="Responsive image"
        />
    </div>
    <div class="col-6">
      <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <!-- <h1 class="display-4">Fluid jumbotron</h1> -->
          <p class="lead">
            SOMOS UMA EQUIPE JOVEM, composta apenas por pessoas excepcionais.
            Pessoas que entendem a rotina e as necessidades de quem vive da
            beleza e trabalha motivado para proporcionar a melhor experiência
            possível.
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
